import 'package:flutter/material.dart';
import 'package:pull_to_refresh/pull_to_refresh.dart';

class RefreshFooter extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return CustomFooter(
      height: 1,
      builder: (BuildContext context, LoadStatus model){

        return Container(
          height: 1,
          width: double.infinity,
        );
      },
    );
  }
}
